{% extends "base.html.twig" %}
{% block body %}
<h1> Bienvenue dans ce portfolio ! </h1>

<p> 
Qui suis-je ? <br><br>


Moi c'est Mohamed,<br>
J'ai entamé en 2019 une reconversion professionnelle: et si je devenais développeure web ?<br>
Ma formation au sein SIMPLON Chambéry a validé mon amour pour la programmation et les lignes de codes !<br>
Depuis je me forme à de nouvelles technologies, et framework, comme Symfony 4.
<p>

<img src="http://placehold.it/350x150">

{% endblock %}
